package com.gic.haoban.manage.web.qo.content.statistics;

import com.gic.api.base.commons.BasePageInfo;

/**
 * @Author MUSI
 * @Date 2023/3/23 12:49 PM
 * @Description
 * @Version
 **/
public class MaterialStatisticsBaseQO extends BasePageInfo {

    /**
     * 企业id
     */
    private String enterpriseId;

    /**
     * 导购id
     */
    private String clerkId;

    /**
     * 门店id
     */
    private String storeId;



    public String getEnterpriseId() {
        return enterpriseId;
    }

    public void setEnterpriseId(String enterpriseId) {
        this.enterpriseId = enterpriseId;
    }

    public String getClerkId() {
        return clerkId;
    }

    public void setClerkId(String clerkId) {
        this.clerkId = clerkId;
    }

    public String getStoreId() {
        return storeId;
    }

    public void setStoreId(String storeId) {
        this.storeId = storeId;
    }
}
